1. ハンドハグ
  2. ADVANCED GUTENBERG
  3. 4月09 2020日(木)
  4. メールで購読
プラグインがアクティブになると、エディターが動作しなくなります。

すべてのadvanced Gutenberg要素がページの左側にプッシュされます。 コンテンツが途切れ、表示や編集ができなくなります。 レイアウトの幅を変更してみたところ、すべての幅が変更されました。

また、コンソールには次のようなエラーがあります。
ブロックの検証: `advgb / map`(オブジェクト)のブロックの検証に失敗しました。
設定に有効なAPIキーを入力していても、マップはページ自体で機能しています。

助けてください!
反応 (1)
受け入れられた答え保留中の管理
こんにちは、

この拡張機能についてお問い合わせいただきありがとうございます。

すべてのadvanced Gutenberg要素がページの左側にプッシュされます。 コンテンツが途切れ、表示や編集ができなくなります。 レイアウトの幅を変更してみたところ、すべての幅が変更されました。

また、コンソールには次のようなエラーがあります。
ブロックの検証: `advgb / map`(オブジェクト)のブロックの検証に失敗しました。
設定に有効なAPIキーを入力していても、マップはページ自体で機能しています。


あなたの問題についてもう少し詳しく教えてください:
-新しいプラグインをインストールするか、古いバージョンから更新しますか?
-問題を示すためにいくつかの画像を私にくれませんか?

コンソールエラーはブロックとは関係ありません。

キャッシュプラグインを使用する場合は、必ずキャッシュをクリアしてください。

どうもありがとう!
乾杯、
  1. 1か月以上前
  2. ADVANCED GUTENBERG
  3. # 1
  • ページ:
  • 1


この投稿に対する返信はまだありません。
この投稿に最初に返信する人の1人になってください!